Subject: Re: Combined Solar water + PV panel

From: William R Stewart <[email-masked]>
Date: Sun, 09 Jun 1996 06:44:01 -0400

I am forwarding your question to alt.solar.photovoltaic and alt.solar.thermal

[email-masked] wrote:
> 
> I've been following the posts on this topic. It sounds like a great way
> for me to exploit the local familiarity with solar water panels to
> incorporate some more esoteric (at least locally) technology.
> 
> But your comments on heat affecting PV cell performance has me worried. I
> live in Israel and it gets pretty hot in direct summer sun. On the other
> hand, we have roadside payphones with PV panels on the pole, so there has
> to be a way.
> 
> Where can I get more info? I'm a mechanical engineer, BTW (no guarantee
> of brains, but I've already chewed through large sections of the ASHRAE
> handbooks at my previous job).
> 
> Thanks!
> Joshua

Will Stewart

---

From: William R Stewart <[email-masked]>
Date: Sun, 09 Jun 1996 06:44:01 -0400

Will Stewart